# wddx_add_vars

(PHP 4, PHP 5, PHP 7)

wddx_add_vars — Add variables to a WDDX packet with the specified ID

Warning

This function was REMOVED in PHP 7.4.0.

### Description

wddx_add_vars ( resource `$packet_id` , mixed `$var_name` [, mixed `$...` ] ) : bool

Serializes the passed variables and add the result to the given packet.

### Parameters

This function takes a variable number of parameters.

`packet_id`

  A WDDX packet, returned by wddx_packet_start().

`var_name`

  Can be either a string naming a variable or an array containing strings naming the variables or another array, etc.

`...`

### Return Values

Returns `TRUE` on success or `FALSE` on failure.